local mall_treasure = {
	[1]={
		["value"]="เพชรจำนวนน้อย"
	},
	[2]={
		["value"]="เพชรหนึ่งกำ"
	},
	[3]={
		["value"]="เพชรหนึ่งกอง"
	},
	[4]={
		["value"]="เพชรหนึ่งถุง"
	},
	[5]={
		["value"]="เพชรหนึ่งกล่อง"
	},
	[6]={
		["value"]="เพชรหนึ่งหีบ"
	}
}
local config = {
data=mall_treasure,count=6
}
return config